<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

    // // Ustawienie strefy czasowej na "Europe/Warsaw"
    // date_default_timezone_set('Europe/Warsaw');

    // // Pobieramy aktualną datę i godzinę w formacie "Y-m-d H:i:s"
    // $currentTime = date("Y-m-d H:i:s");
    // $currentDate = date("Y-m-d");


    // $current_datetime = new DateTime($currentTime);

    // echo $current_datetime->format('Y-m-d H:i:s');

    $r217 = -720;

    echo $r217/-3600000
?>